Buf(1)

NAME
buf-registry-whoami - Check if you are logged in to the Buf Schema Registry

SYNOPSIS
buf registry whoami [flags]

DESCRIPTION
This command checks if you are currently logged into the Buf Schema Registry at the provided . The argument will default to buf.build if not specified.

OPTIONS
--format="text"
    The output format to use. Must be one of [text,json]

-h, --help[=false]
    help for whoami

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

SEE ALSO
buf-registry(1)

HISTORY
17-Jan-2025 Auto generated by spf13/cobra